


.color-2 {
    background: #0D2B88;
    border: .1rem solid #0D2B88;
}

.color-2 > .ci-check {
    color: #FFFFFF;
}


.color-7511 {
    background: linear-gradient(to right, #041c2c 0% 33.333333333333%, #a6a9aa 33.333333333333% 66.666666666667%, #ffffff 66.666666666667% 100%);
    border: .1rem solid linear-gradient(to right, #041c2c 0% 33.333333333333%, #a6a9aa 33.333333333333% 66.666666666667%, #ffffff 66.666666666667% 100%);
}

.color-7511 > .ci-check {
    color: #FFFFFF;
}


.color-4 {
    background: linear-gradient(to right, #000000 0% 50%, #000000 50% 100%);
    border: .1rem solid linear-gradient(to right, #000000 0% 50%, #000000 50% 100%);
}

.color-4 > .ci-check {
    color: #FFFFFF;
}


.color-5598 {
    background: linear-gradient(to right, #9EA4A6 0% 33.333333333333%, #0D2B88 33.333333333333% 66.666666666667%, #ffffff 66.666666666667% 100%);
    border: .1rem solid linear-gradient(to right, #9EA4A6 0% 33.333333333333%, #0D2B88 33.333333333333% 66.666666666667%, #ffffff 66.666666666667% 100%);
}

.color-5598 > .ci-check {
    color: #FFFFFF;
}


